OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
RgbQuad Struct Reference

Format of palette data in BMP header. More...

## Data Fields
byte | blue
byte | green
byte | red
byte | reserved

## Detailed Description

Format of palette data in BMP header.

Definition at line 101 of file screenshot.cpp.

The documentation for this struct was generated from the following file:

- src/screenshot.cpp